Package: gocode
Version: 20150303-3+b1
Severity: wishlist

Please ship a elpa-company-go binary package.

This would be equivalent to the following MELPA package:

https://melpa.org/#/company-go

It depends on the upstream "go-mode" which was downstreamed recently
here:

https://github.com/dominikh/go-mode.el

Maybe that's why it hasn't been packaged yet? I have created a
separate issue for go-mode packaging in [861176][].

Once that's done, it should be fairly simple to create a new binary
package for company-go! Following the standards of the Emacsen team,
it should probably be named elpa-company-go, as are other elisp
packages in sid/stretch.

Thanks!

 [861176]: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=861176

-- System Information:
Debian Release: 9.0
  APT prefers testing
  APT policy: (500, 'testing'), (1, 'unstable')
Architecture: amd64
 (x86_64)
Foreign Architectures: armhf

Kernel: Linux 4.9.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_CA.UTF-8, LC_CTYPE=fr_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /usr/bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages gocode depends on:
ii  libc6  2.24-9

gocode recommends no packages.

gocode suggests no packages.

-- no debconf information

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to